/* 
  Localizable.strings
  EUExEMM

  Created by sdk-suit on 15/10/8.
  Copyright (c) 2015年 xll. All rights reserved.
*/

"test" = "测试";
//UexEMMDataAnalysis
"suspendService" = "该应用暂停服务";

"close" = "退出";
"goto" = "前往";

"illegalSignature" = "应用签名非法";

"decompressionFailed" = "文件解压失败";

"determine" = "确定";

"Prompt" = "提示";

"exception" = "网络异常或服务器异常，请检查网络或服务器！";

"applicationExit" = "退出应用";

"tryAgain" = "重试";

"subSuspendService" = "该子应用暂停服务";

//EUExEMM
"connectFile" = "无法连接至服务器，请检查网络";
"query_ueser_cert_tip" = "本次登录需要验证用户证书，请输入证书授权码，申请证书。";
"query_ueser_cert_str" = "申请证书";
//EMMWidgetUpdate
"noLeave" = "请勿关闭或离开当前页面，以免造成更新失败!";

"refresh" = "正在下载文件";

"continueRefresh" = "上次更新未完成，请继续更新";

"updateFailed" = "更新失败";

"clickRetry" = "可能网络传输或其他问题造成，请点击重试";

"cancel" = "取消";

//NetUtility_EMM
"wait" = "  请稍候...  ";

//AppCanAnalysis
"limited" = "您的应用功能将会受到限制";








